Downgrade iPhone 5/5C/4S (iOS 9.3.4) To 9.2 Using Trident + Kloader

Today I have great news for 32-Bit iPhone users! If you are running iOS 9.3.4 to 9.2 you are now able to perform a downgrade using Trident + Kloader that was updated to support iPhone 5, iPhone 5C, iPhone 4S, iPod Touch 5th Generation, iPad 3, iPad 2 Downgrades.

Trident is a powerful exploit chain that is working on iOS 9.2 all the way up to iOS 9.3.4 (was patched in iOS 9.3.5) and Kloader is a tool created by @winocm that allows bootstrapping an iOS Kernel image on RAM using a pwned iBSS so that you can downgrade WITHOUT SHSH blobs.

This method is not working on iOS 9.3.5, we covered this already when it was firstly released only for iPhone 4S and there we talked about some important key things about the downgrade, you can follow that video if you wish.

==Resources==
Trident + Kloader and Tutorial: //goo.gl/1IqMFE
Downgrade iPhone 4S from 9.3.4 to iOS 6.1.3: //goo.gl/FGI4Oh
Stop iOS From Auto-Updating: //youtu.be/8-2OmdrMLTo
Bad News About Luca And Yalu? //youtu.be/ilm7rv6QDWM

GeoSn0w

About GeoSn0w

Expert Programmer | Security Analyst | Content Creator | Web Designer I like to bring the latest news from the iOS / iDevice / Jailbreak battlefield to you in a beautiful manner :) I hope you like the site. If you do, don't forget to check out my channel :)

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>